/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	/*line-height: 1;*/
	line-height: 25px;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ",sans-serif;*/
	/*	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';*/
	font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial';
	-webkit-text-size-adjust: 100%;
	height: 100%;
	background-color: #ffffff;
	color: #333333;
}

ol,
ul,
li {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}

/******************************************************
オリジナル
*******************************************************/
img {
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

iframe {
	max-width: 100%;
	width: 100%;
}

strong {
	font-weight: bold;
}

p {
	/*font-size: 16px;*/
	font-size: 1rem;
	line-height: 1.7em;
	letter-spacing: 1px;
	text-align: justify;
}

h1 {
	font-size: 32px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

h2 {
	font-size: 24px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

h3 {
	font-size: 20px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

h4 {
	font-size: 16px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

h5 {
	font-size: 14px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

h6 {
	font-size: 12px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

.w1000 {
	width: 1000px;
	/*max-width:1053px;
	width:95%;*/
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.w1200 {
	width: 1200px;
	/*max-width:1053px;
	width:95%;*/
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.w100 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.w95 {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.w90 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.w80 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.w70 {
	width: 70%;
}

.w60 {
	width: 60%;
}

.w50 {
	width: 50%;
}

.w40 {
	width: 40%;
}

.w30 {
	width: 30%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clr {
	clear: both;
}

.in-block {
	display: inline-block;
	line-height: 0;
}

.in-table {
	display: inline-table;
	line-height: 0;
}

.pt10 {
	display: block;
	padding-top: 10px;
	clear: both;
}

.pt20 {
	display: block;
	padding-top: 20px;
	clear: both;
}

.pt30 {
	display: block;
	padding-top: 30px;
	clear: both;
}

.pt50 {
	display: block;
	padding-top: 50px;
	clear: both;
}

.pt100 {
	display: block;
	padding-top: 100px;
	clear: both;
}

.pt1 {
	display: block;
	padding-top: 1rem;
	clear: both;
}

.pb1 {
	display: block;
	padding-bottom: 1rem;
	clear: both;
}

.pt2 {
	display: block;
	padding-top: 2rem;
	clear: both;
}

.pb2 {
	display: block;
	padding-bottom: 2rem;
	clear: both;
}

.pt3 {
	display: block;
	padding-top: 3rem;
	clear: both;
}

.pb3 {
	display: block;
	padding-bottom: 3rem;
	clear: both;
}

.mt1 {
	display: block;
	margin-top: 1rem;
	clear: both;
}

.mb1 {
	display: block;
	margin-bottom: 1rem;
	clear: both;
}

.mt2 {
	display: block;
	margin-top: 2rem;
	clear: both;
}

.mb2 {
	display: block;
	margin-bottom: 2rem;
	clear: both;
}

.mt3 {
	display: block;
	margin-top: 3rem;
	clear: both;
}

.mb3 {
	display: block;
	margin-bottom: 3rem;
	clear: both;
}

.mb4 {
	display: block;
	margin-bottom: 4rem;
	clear: both;
}

.m-l-auto {
	margin-left: auto;
}

.m-r-auto {
	margin-right: auto;
}

.bg-white {
	background-color: #ffffff;
}

/*-------------------------------
パンくずリスト
--------------------------------*/
nav#breadcrumbs ol li {
	display: inline;
	list-style-type: none;
}

nav#breadcrumbs ol li:before {
	content: " > ";
}

nav#breadcrumbs ol li:first-child:before {
	content: "";
}



/*-------------------------------
フォントサイズ
--------------------------------*/
.f-09rem {
	font-size: 0.9rem;
}

.f-12rem {
	font-size: 1.2rem;
}

/*-------------------------------
位置
--------------------------------*/
.text-center {
	text-align: center;
}

/*-------------------------------
レスポンシブ　フル画面では見えない
--------------------------------*/


.full_none {
	display: none;
}

/*-------------------------------
レスポンシブ　スマホ画面では見えない
--------------------------------*/


@media (min-width: 768px) {
	.sp_none {
		display: none;
	}

	.sp_block {
		display: block;
	}
}


@media screen and (max-width: 480px) {
	.xs_block {
		display: block;
		/* スマホサイズでは表示 */
	}
}

@media screen and (min-width: 481px) {
	.xs_block {
		display: none;
		/* スマホサイズ以外では非表示 */
	}
}